@charset "utf-8";

/* 基本結構設定 */
ul.menu-main>li .btn-main.close {
    overflow: hidden;
    transition: all 0.3s ease;
}


ul.menu-main>li .btn-main.close:hover {
    background-color: #919191;
    transition: all 0.3s ease;
}


/* 顏色 */
ul.menu-main>li .btn-main.close .txt_1 {
    color: #6696ff;
}

ul.menu-main>li .btn-main.close .txt_2 {
    color: #ffffff;
}



ul.menu-main>li .btn-main.close .txt_1 {
    opacity: 1;
    display: block;
}

ul.menu-main>li .btn-main.close .txt_1 span {
    opacity: 0;
    display: none;
}

ul.menu-main>li .btn-main.close .txt_2 {
    opacity: 0;
    display: none;
}



ul.menu-main>li .btn-main.close:hover .txt_1 {
    opacity: 0;
    display: none;
}

ul.menu-main>li .btn-main.close:hover .txt_2 {
    opacity: 1;
    display: block;
}


@media (max-width:767px) {

    ul.menu-main>li .btn-main:hover {
        background-color: #91919100;
    }


    /*--a底線--*/
    ul.menu-main>li .btn-main a {
        text-decoration: none;
    }

    ul.menu-main>li .btn-main:hover a {
        text-decoration: none;
    }

    ul.menu-main>li .menu-toggle li a {
        text-decoration: none;
    }



    ul.menu-main>li .btn-main.close .txt_1 {
        text-decoration: none;
        color: #95b4f8;
    }

    ul.menu-main>li .btn-main.close .txt_1 span {
        opacity: 1;
        display: inline-block;
    }

    ul.menu-main>li .btn-main.close .txt_2 {
        opacity: 0;
        display: none;
    }



    /*--hover--*/
    ul.menu-main>li .btn-main.close:hover .txt_1 {
        opacity: 1;
        display: block;
    }

    ul.menu-main>li .btn-main.close:hover .txt_2 {
        opacity: 0;
        display: none;
    }



}